# Generated by Django 2.2 on 2019-04-16 09:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='randomuser',
            name='login',
            field=models.TextField(null=True),
        ),
    ]
